Bug 132188 - W1L2Q5 - bizarre unrelated question
W1L2Q5 - bizarre unrelated question
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
Depends On:
  Show dependency treegraph
Reported: 2004-09-09 15:01 EDT by Bowe Strickland
Modified: 2007-04-18 13:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-07 12:30:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2004-09-09 15:01:51 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Brad Smith 2004-09-13 17:52:44 EDT

Perhaps this problem has already been re-written? It does not appear
to be out of place or bizarre. I did try to clarify it a little by
changing the text to:

When specifying a new filesystem partition, which of the following
does <emphasis>not</emphasis> need to be explicitly specified?
Comment 2 Bowe Strickland 2005-01-05 13:05:13 EST
not sure what this is in ref to... i'm talking about a mouse
middle click question showing up in the middle of an installation
chapter ;)....

Note You need to log in before you can comment on or make changes to this bug.